Subject: EDIINT WG Status

From: "RIK drummond" <[email-masked]>
Date: Mon, 8 Feb 1999 10:18:03 -0600

Real quickly let me tell everyone where we are.

I have submitted again the Requirements and the AS1 documents for RFC
status. We have the HL7 one ready to go, I will submit it shortly for RFC
status.

Dale Moberg thinks the AS2, the HTTP version of AS1, is almost ready to go
for final call.

Additionally, we need to start another effort on incorporating XML into our
work. I have been talking to the AIAG (automotive) about this.

Finally, CommerceNet will be sponsoring (for the third time)the
interoperability testing of the AS1 specs for two new vendors starting in a
few weeks. They are IPNet Solutions and Microsoft.

Things are active in the background and moving forward. Would any one like
to be the editor for the XML document we will starting shortly?

Regards,
Rik Drummond
Chair IETF EDIINT WG